*SRC=KT88;KT88;Lampes;Beam Tetrode;Alias 6550 40W
*SYM=TETRODE
.SUBCKT KT88 1 2  3  4 ; P G2 G1 C (Beam tetrode) French EXCEM model
+ PARAMS: G=2.14m MU=219 MU12=7.8 k1=57.4 k2=0 k3=0 k4=7.8 k5=65.3 k6=28.8 K7=25U K8=2.5 K=0.107m ALPHA=.3m BETA=2U
G1 1 4 VALUE={G/2*(PWR((V(3,4)+V(2,4)/MU12*((V(1,4)-k3*V(3,4))
+/(V(1,4)+V(2,4)/k1))+V(1,4)/(MU*(1-V(3,4)/k2))),1.5)+PWRS((V(3,4)+V(2,4)
+/MU12*((V(1,4)-k3*V(3,4))/(V(1,4)+V(2,4)/k1))+V(1,4)/(MU*(1-V(3,4)/k2))),1.5))}
G2 2 4 VALUE={K/4*(PWR(((k5+V(1,4))/(k6+V(1,4))),3)+PWRS(((k5+V(1,4))
+/(k6+V(1,4))),3))*(PWR((V(3,4)+V(2,4)/k4),1.5)+PWRS((V(3,4)+V(2,4)/k4),1.5))}
G3 3 4 VALUE={ALPHA*(PWR(V(3,4),1.5)+PWRS(V(3,4),1.5))/2} ; at negative BETA/(-(V(3,4)-.1))
C1 1 4 12pf
C2 3 1 1.2Pf
C3 3 4 16Pf
.ENDS

